FORUMS

[Q] what version do i get

3 posts
Thanks Meter: 0
 
By zachspod, Junior Member on 16th July 2014, 06:20 AM
Post Reply Subscribe to Thread Email Thread
I currently own a kitkat and want a loki compatable s4 but what one do i need i saw a MF3 but guess thats the version after the patch. So what should i get. Basicly what do i need to look for so i know i can install cwm? Im thinking i should bite the bullet and get a gt i9505 but then i dont know if i have to watch out for not getting a updated one or does it matter??
Last edited by zachspod; 16th July 2014 at 06:34 AM. Reason: adding info
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes